/* ---------------------------------------- */
/* CSS for the tableless CSS layout */

#header,#leftcol,#centercol,#rightcol,#footer {overflow:hidden;display:inline-block}
#header,#footer {width:100%} /* safari and opera need this */
#leftcol,#centercol,#rightcol {float:left}

	
/* ---------------------------------------- */

.CMSBar
  {
  background-color: #CC9420;
  color: #D8E2EB;
  padding: 2px 0px 3px 40px;
  }

/* Menu */
.HasChild
  {
  background: url(menuarrow.gif) right no-repeat;
  color: #D8E2EB; 
  text-decoration: none;
  }

.MenuBar
  {
  background-color: #FFCC00 ;
  color: #D8E2EB;
  font: 18px Tahoma, Helvetica;
  font-weight: bold;
  text-transform: uppercase;
  height: 30px;
  clear: both;
  width: 100%;
}

.MenuBar a
  {
  color: D8E2EB;
  text-decoration: none;
  margin: 0;
  padding: 0;
  }  
  
.MenuHorizontal
  {
  background-color: #9F741A ;
  padding: 0 0 0 155px;
  margin: 0;
  list-style: none;
  line-height: 30px;
  }
  
.MenuHorizontal li
  {
  cursor: pointer ;
  float: left;
  position: relative;
  padding-right: 35px;
  }
  
.MenuVertical
  {
  background-color: #9F741A;
  color: #D8E2EB;
  padding: 0;
  margin: 0;
  list-style: none;
  width: 200px;
  }

.MenuVertical li  
  {
  cursor: pointer;
  float: none;
  min-height: 25px;
  line-height: 25px;
  padding: 0 0 0 6px;
  margin: 0;
  border-bottom: #ffffff 1px solid;
  border-left: #ffffff 1px solid;  
  border-right: #ffffff 1px solid;  
  }
  
.MenuVertical li a
  {
  display: block;
  color: #D8E2EB;
  text-decoration: none;
  }

.Level1
  {
  position: relative; 
  }

.Level2
  {
  position: absolute; 
  top: 30px;
  left: -4px;
  display: none;
  }

.Level2 li:hover,
.Level2 li.over
  {
  background-color: #CC9420;
  }

.Level3
  {
  position: absolute; 
  top: 0px;
  left: 200px;
  display: none;
  }

.Level4
  {
  position: absolute; 
  top: 0px;
  left: 200px;
  display: none;
  }

.Level1 li:hover ul.Level2,
.Level1 li.over ul.Level2
  { 
  display: block;
  }

.Level2 li:hover ul.Level3,
.Level2 li.over ul.Level3
  {
  display: block;
  }

.Level3 li:hover ul.Level4,
.Level3 li.over ul.Level4
  {
  display: block;
  }

 
 * html .MenuVertical li
   {
   height: 25px;
   }
 
 * html .MenuVertical li a
   {
   display: inline;
   }

.Level1 li, .Level2 li, .Level3 li, .Level4 li
  {
  behavior: url(ieMenu.htc) ;
  }

a.menulink:link { color: #D8E2EB; text-decoration: none;}
a.menulink:visited { color: #D8E2EB; text-decoration: none; }
a.menulink:hover { color: #D8E2EB; text-decoration: none; }
a.menulink:active { color: #D8E2EB; text-decoration: none; }

a.cmsbarlink:link { color: #D8E2EB; text-decoration: none;}
a.cmsbarlink:visited { color: #D8E2EB; text-decoration: none; }
a.cmsbarlink:hover { color: #D8E2EB; text-decoration: none; }
a.cmsbarlink:active { color: #D8E2EB; text-decoration: none; }

/* ---------------------------------------- */
/* Footer */
#footer a:link { color: #333333; text-decoration: none;  }
#footer a:visited { color: #333333; text-decoration: none;  }
#footer a:hover { color: #333333; text-decoration: none;  }		
#footer a:active { color: #333333; text-decoration: none;  }
/* ---------------------------------------- */
